* { margin: 0; padding: 0; }
a { color: #000; text-decoration: none; }
	a:hover { text-decoration: none; }
img { border: 0; vertical-align: bottom; }
	a:hover img { opacity: 1; }
h1, dt { text-transform: lowercase; line-height: 1em; font-family: 'Memphis', 'Memphis Std', 'rockwell', 'rockwell std', 'Museo Slab', 'georgia', serif; }
h1 { font-size: 72px; padding-bottom: 0.4em; }
	h1 span { font-weight: normal; }
h2 { font-size: 18px; line-height: 1.5em; }
dt { font-size: 36px; padding-bottom: 0.4em; font-weight: bold; }
p { padding-bottom: 2.5em; }
ul { list-style: none; }
input, label { vertical-align: middle; }
input { font: 12px "droid-sans-1","droid-sans-2", helvetica, arial, sans-serif; color: #555; }
table { width: 100%; border: 0; padding: 0; border-collapse: collapse; text-align: left; }

:focus { outline: none; }
::selection { background: #000; color: #ec048d; }
::-moz-selection { background: #000; color: #ec048d; }
::-webkit-selection { background: #000; color: #ec048d; }

/*Typekit fix*/
.typekit-badge { display: none!important; }
body span { left: -10000px; }
	#wrapper span { left: auto; }
	
/*Global structure*/
html, body { width: 100%; min-width: 1010px; }
body { background: #fff; text-align: center; color: #000; font-family: "droid-sans-1","droid-sans-2", helvetica, arial, sans-serif; font-size: 18px; line-height: 1.5em; font-weight: 300; }
	.content { width: 980px; min-height: 400px; padding: 0 15px; margin: 0 auto; text-align: left; overflow: hidden; }
		.funbox { float: right; padding: 75px 35px; width: 289px; background: #fff; }
			.funbox h1 { font-size: 36px; padding-bottom: 0.4em; line-height: 1em; color: #000; }
			.funbox p { color: #000; }
	
	nav { position: fixed; top: 0; left: 0; width: 100%; height: 77px; padding: 40px 0 15px; background: #fff; overflow: hidden; z-index: 1000; }
		nav .content { padding-top: 0; min-height: auto; }
		.logo { float: left; margin-left: 87px; margin-top: 12px; }
		nav ul { float: right; width: 440px; }
			nav li { float: left; margin-right: 10px; }
			nav li a { display: inline-block; width: 76px; height: 47px; padding-top: 30px; text-align: center; text-transform: lowercase; font: normal 17px/1em "droid-sans-1","droid-sans-2", helvetica, arial, sans-serif; }
				nav li a:hover { text-decoration: none; color: #00aeef; }
			nav li .on { background: url('/images/bg-navigation.png') center center no-repeat; }
				nav li .on:hover { color: #000; }
	
	#about, #work, #team { width: 100%; margin-bottom: 50px; }
	
	#start { position: relative; width: 703px; padding: 215px 15px 100px 292px; margin: 0 auto; text-align: left; z-index: 0; }
		#furnace { position: absolute; bottom: -35px; left: 15px; }
	
	#about { background: #00aeef; color: #fff; padding: 175px 0 75px; overflow: hidden; }
		#about p { width: 700px; }
		#about ul { float: left; width: 390px; padding-right: 100px; font-size: 16px; }
			#about li { padding-left: 25px; background: url('/images/balls.gif') left 7px no-repeat; }
	
	#work { background: #fff200; padding-bottom: 75px; }
		#work dl, #contact dl { float: left; width: 621px; padding-top: 75px; }
		#work dt, #contact dt { margin-bottom: 35px; }
		#work dd { float: left; }
		
		.wearenytech, .hayride, .onepagr { display: block; text-indent: -10000px; }
			.wearenytech:hover, .hayride:hover { background-position: left -100px; }
		.wearenytech { width: 95px; height: 96px; margin-top: 15px; background: url('/images/logos/we-are-ny-tech.png') left top no-repeat; }
		.hayride { width: 284px; height: 78px; margin-top: 35px; background: url('/images/logos/hayride.png') left top no-repeat; }
		.onepagr { width: 284px; height: 71px; margin-top: 35px; background: url('/images/logos/onepager.png') left top no-repeat; }
			.onepagr:hover { background-position: left -71px; }
	
	#team { background: #ec048d; color: #fff; padding: 75px 0; }
		#team ul { overflow: hidden; }
		#team li { float: left; width: 390px; height: 155px; padding-right: 100px; margin-bottom: 25px; overflow: hidden; }
			#team img { float: left; margin-right: 25px; }
			#team h2 { padding-top: 15px; }
			#team p { text-transform: lowercase; padding-bottom: 0; }
			#team a { color: #fff; }
				#team a:hover { background: #fff; color: #ec048d; }
		#team ::selection { background: #fff; color: #ec048d; }
		#team ::-moz-selection { background: #fff; color: #ec048d; }
		#team ::-webkit-selection { background: #fff; color: #ec048d; }
	
	#contact { width: 100%; background: #000; font-size: 21px; }
		#contact .content { min-height: 700px; background: url('/images/map.png') 15px 150px no-repeat; }
			#contact a:hover { background: #000; color: #ec048d; }
		#contact dl { position: relative; }
		#contact dt { color: #fff; }
		#contact dd { position: absolute; width: 195px; height: 55px; left: 165px; top: 210px; padding: 25px; background: #fff; line-height: 1.4em; }
			#contact dd img { display: block; margin-bottom: 18px; }
		#contact li { line-height: 50px; background-position: left center; background-repeat: no-repeat; background-color: transparent; }
			.email { padding-left: 63px; background-image: url('/images/icon-email.gif'); }
				.email a { padding: 0 2px; }
			.phone { padding-left: 65px; background-image: url('/images/icon-phone.gif'); } 